package org.jeecg.modules.xcx.conf.service;

import org.jeecg.common.api.vo.Result;

public interface IConfService {

    /**
     * 获取客服
     * @return
     */
    Result<?> getCustomer();

    /**
     * 获取优惠活动
     * @return
     */
    Result<?> getCoupon();

    /**
     * 获取配置
     * @param name
     * @return
     */
    Result<?> getConf(String name);

}
